[Version]
Signature	     = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER = 5

[TASKS]
AddReg	   = AddRegConfig

[TASKS.NTamd64]
AddReg	   = AddRegConfig

[AddRegConfig]
HKLM, SOFTWARE\Conexant\SAII,SmartAudioSettings,0x40000000,0,29,29,1
HKLM, Software\Conexant\SAII,EnableHeadPhoneLimiterChange,0x00010001,01,00,00,00

